/*!
Theme Name:    Dreamland Preview Theme
Author:        Dreamland GmbH &amp; Co. KG
Author URI:    https://www.dreamland.de
Description:   Dreamland Preview Theme
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/


.vc_custom_heading {color:#472229;line-height: 1.5;font-size:42px;}
.vc_custom_heading b {font-weight:400; color:#B5D059;}
h3.vc_custom_heading {color:#472229;font-size:25px;}
h2.vc_custom_heading {color:#B5D059;font-size:30px;}

h3 {font-size:25px;}
h2 {font-size:30px;}

.btn_home {
	background-color:#b5d059 !important;
	color:#fff;
	padding:3px 10px;
	border-radius: 15px;
}
.btn_home:hover {
	color:#000;
}

.entry-content .wpb_text_column ul, .woocommerce-Tabs-panel ul{
    list-style: none;
    padding-left: 17px;
}

.entry-content .wpb_text_column ul li::before, .woocommerce-Tabs-panel ul li::before{
  content: "\25A0";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #B5D059; /* Change the color */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1.2em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
  margin-top:5px;
}

.entry-content .wpb_text_column a {
	background-color:#E4EEC2;
}





/* Media Grid */

.ari_mg_outer .vc_grid-owl-dots{
	margin-top: 0px !important;
}

.vc_gitem-post-data, .ari_mg_exc p {
	margin-bottom:0px;
}


.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next, .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
    top: 44%;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next.vc_grid-nav-next-outside {
    right: -40px;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev.vc_grid-nav-prev-outside {
    left: -40px;
}



/* Accordions */

.vc_tta-panels-container {
}

.vc_tta-title-text {
	color:#fff;
}

.vc_tta-panel-heading {
	background-color:#B5D059 !important;
}

.vc_tta-panel-body {
	background-color: rgba(247, 243, 221, 0.37) !important;
	color:#000 !important;
}

.vc_tta-panel-body h4{
	padding-top:30px;
	font-weight:600;
}


.vc_tta-controls-icon::before {
	border-color:#fff !important;
}

/* REZEPTE*/

.ari_rez {
	display: inline-block;
	vertical-align: top;
	width:100%;
}

.ari_rez h3{
	padding-top:20px;
	font-size:18px;
	font-weight:bold;
}

.ari_rez_zitat {
	background-color: #E4EEC2;
	margin:40px 0px;
	padding: 30px;
}

.ari_rez_zitat p{
	padding-left: 40px;
	margin:0px;
}

.ari_rez_zitat p::before{
   content: "„";
   color:#B5D059;
   font-size: 6rem;
   font-weight:bold;
   margin: -7rem 0 0 -3rem;
   position: absolute;
   }

.ari_rez_zutaten {
	display:inline-block;
	width:30%;
	vertical-align: top;
}

.ari_rez_zutaten ul {
    padding-left: 20px;
}

.ari_rez_zutaten ul li {
    list-style: none;
    text-indent: -20px;
}

.ari_rez_zutaten ul li::before{
    content: "\25A0";
    color: #B5D059;
    padding-right: 10px;
}


.ari_rez_sogehts {
	display:inline-block;
	width:60%;
	vertical-align: top;
}

.ari_rez_tipp {
	border-left: 20px solid #E4EEC2;
	margin:60px 0px;
	padding-left: 30px;
}

.ari_rez_tipp h3 {
	color: #B5D059;
	font-weight:bold;
}

.ari_rez_header {
	height:auto;
	max-height:400px;
	overflow: hidden;
}

.ari_rez_header_inner {
	padding:12%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color:#f0f0f0;
}


/* FORMULARE */

.form-datenschutz {
	padding-top:30px;
}

.form-datenschutz .wpcf7-list-item{
margin:0px;
}


.gesidee-form-outer div{
	display:inline-block;
	width:45%;
	margin-bottom:10px;
	margin-right:10px;
}

.gesidee-form-outer div input{
	border:1px solid #B5D059;
}

.gesideecheck {
}

.gesideecheck .wpcf7-list-item {
	width:18%;
	padding-bottom:10px;
}

.gesidee-subhead {
	font-size:18px; 
	padding-top:30px;	
}


.arikontakt-form-outer div{
	display:inline-block;
	width:45%;
	margin-bottom:10px;
	margin-right:10px;
}

.arikontakt-form-outer div input, .arikontakt-textfeld{
	border:1px solid #B5D059;
}

 .arikontakt-textfeld {
	width:91%;
}

 .wpcf7-submit {
 	color:#fff !important;
 	background-color:#B5D059 !important;
 	font-weight:400 !important;
 	margin-top:25px;
 	border-radius:25px;
 	min-width:150px;
 	padding:8px 9px !important;
 }


/* FOOTER */

.wpbf-inner-widget-footer {
	padding-top: 0px;
	padding-bottom: 0px;
}

.wpbf-inner-widget-footer h4{
	font-size:16px;
}

.wpbf-inner-widget-footer .upper-ft-bezahl{
	display:inline-block;
}

.wpbf-inner-widget-footer .upper-ft-bezahl img{
	width:80px;
	height:35px;
	margin-right:15px;
	margin-bottom:10px;
	display:inline-block;
	background-color:lightgrey;
}


.upper-ft-inner{
 	min-height:150px;
 	margin-bottom: 60px;
}

.upper-ft-inner h4{
	padding-top:15px;
}

.socials{
	display:inline-block;
}

.socials a{
	display:inline-block;
	width:50px;
	margin-right:15px;
}

/* SHOP */

.wpbf-woo-menu-item .screen-reader-text,.wpbf-woo-menu-item-label, .wpbf-woo-menu-item-total, .wpbf-woo-menu-item-separator, 
.product-category .count, .products .shipping-costs-info, .ari_home_bestselling .price, .ari_home_bestselling .add_to_cart_button, .ari_home_bestselling .product_type_variable, 
.ari_home_bestselling .tax-info, .wpbf-woo-product-wrapper .tax-info{
	display:none !important;
}

/* WOOCOMMERCE OVERRIDES */

.woocommerce-message {
    border-top-color: #b5d059;
}

.woocommerce-message::before {
    color: #b5d059;
}

.ari_home_bestselling .woocommerce ul.products li.product {
	margin-bottom:10px;
}

/* HOME */
.ari_home_bestselling h3, .ari_home_bestselling span{
	display:none !important
}


/* SHOP-Übersicht */

.shop_produkt_uebersicht .wpbf-grid-large{
	margin-left:-10px;
}

.product-category {
	width:18%;
	border:1px solid #B5D059;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-left:10px !important;
	margin-right:10px !important;	
}

.woocommerce-loop-category__title {
	background-color:#B5D059;
	color:#fff;
	padding: 10px;
	margin-bottom:0px !important;
	min-height:58px;
}

.product-category::before{
	content:"" !important;
}


/* Shop Übersicht Kategorie */

.kat_header {
    margin-top: -187px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width:100%;
    height:630px;
    overflow:hidden;
}


.woocommerce-product-details__short-description ul, .wpbf-product-archive .term-description ul {
    padding-left: 20px;
}

.woocommerce-product-details__short-description ul li, .wpbf-product-archive .term-description ul li {
    list-style: none;
    text-indent: -20px;
}

.woocommerce-product-details__short-description ul li::before, .wpbf-product-archive .term-description ul li::before{
    content: "\25A0";
    color: #B5D059;
    padding-right: 10px;
}





.price-unit-cat{
	font-size:13px !important;
	font-weight: 500 !important;
}

.price-unit-cat span{
	font-size:13px !important;
	font-weight: 500 !important;
}



.wpbf-woo-loop-summary .woocommerce-loop-product__title strong{
	display:block;
	color:#B5D059;
	padding-bottom:3px;
	font-size:18px;
}

.wpbf-woo-loop-summary .price span{
	font-size:18px;
	font-weight:bold;
}

.wpbf-woo-loop-thumbnail-wrapper {
	border:1px solid #B5D059;
	margin-bottom:20px;
}

.product_title strong{
	display:block;
	padding-bottom:3px;
	color:#B5D059;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-bottom:60px;
}


#woocommerce_product_categories-3 {
	border-left:1px solid #472229;
	background:none;
	padding:10px 30px;
	margin-left:30px;
}

#woocommerce_product_categories-3 li{
	padding-bottom:10px;
}

#woocommerce_product_categories-3 .current-cat a{
	color:#B5D059;
}





/* SHOP-Single Product */

.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel a{
	background-color: #E4EEC2;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background-color:#b5d059;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:hover {
    background: #c4d97a;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	color:#fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
    color:#fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
	color:#3e4349;
	background-color:rgb(247 243 221 / 37%)
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.activ a:hover {
    color:#3e4349;
    background:rgb(247 243 221 / 37%);
}

.woocommerce div.product .woocommerce-tabs .panel {
	background-color:rgb(247 243 221 / 37%);
}

.woocommerce-product-attributes-item:nth-child(odd) th, .woocommerce-product-attributes-item:nth-child(odd) td{
	background:#fff !important;
}

.single-product .price {
	display:inline-block;
}

.single-product .price .amount{
	font-size:30px;
}

.single-product .price .woocommerce-price-suffix {
	font-size:15px !important;
	display:none;
}


.woocommerce .price-unit {
	font-size:15px !important;
}


.price-unit {padding-left:5px; display:inline-block; }

 .price-unit .amount{
 	font-size:15px !important;
 }

 .price-unit::before{
 	content:"(";
 }

  .price-unit::after{
 	content:")";
 }


.aristos-single-preispro, .aristos-single-preispro span, .aristos-single-preispro span bdi {
	font-size:15px !important;
}

.woocommerce-MyAccount-content h2 {
	padding-top:30px;
}


.woocommerce span.onsale {
    border-radius: 0;
    background-color: #B5D059;
    color: #fff;
    font-size: 14px;
    width: 70px;
    height: 70px;
    line-height: 70px;
    overflow: hidden;
}

.woocommerce div.product .stock {
    color: #B5D059;
}

.woocommerce-message::before, .woocommerce-error::before, .woocommerce-info::before {
	content: '\2714';
}


.place-order .add_gift_card_form {
	display:none;
}

/*.konto-menu {
display:block; 
height:24px; 
width:24px; 
padding:0px; 
margin-top:12px; 
outline:none; 
text-indent:-9999px;
background-image:url('http://dreamland-preview.de/aristos/wp-content/uploads/2020/08/logo_quad_150.jpg'); 
background-size:24px 24px;
}*/
.konto-menu {
background-image: url('../../uploads/2021/01/user-solid.svg');
background-repeat: no-repeat;
background-position: left;
padding-left: 5px;
background-size: 18px 18px;
}


/** RESPONSIVE **/
@media only screen and (max-width: 1300px) {
.kat_header {
    padding-top:24%;
    padding-bottom:24%;
    height:auto;
}
}


@media only screen and (max-width: 768px) {
	.nomobile{
		display:none;
	}

.product-category {
	width:100%;
	margin-bottom:20px !important;
}

.product-category img{
	/* display:none !important;*/
}




}